REST API
=========

The ODT Services are made accessible via a REST API. This is defined via an `OpenAPI Specification <https://swagger.io/specification/>`_

.. openapi:: ../../src/ska_oso_odt_services/openapi/odt-openapi-v1.yaml
